#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 asn1-encoding
version:              0.9.6
visibility:           public
id:                   asn1-encoding-0.9.6-1rzEGtO4l5hA6Er2qiVHLP
key:                  asn1-encoding-0.9.6-1rzEGtO4l5hA6Er2qiVHLP
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           vincent@snarc.org
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-asn1
synopsis:             ASN1 data reader and writer in RAW, BER and DER forms
description:
    ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, and DER).

category:             Data
abi:                  3b55f9ba51a50eb5a46442be458f4568
exposed:              True
exposed-modules:
    Data.ASN1.BinaryEncoding Data.ASN1.BinaryEncoding.Raw
    Data.ASN1.Encoding Data.ASN1.Error Data.ASN1.Object Data.ASN1.Prim
    Data.ASN1.Stream

hidden-modules:
    Data.ASN1.BinaryEncoding.Parse Data.ASN1.BinaryEncoding.Writer
    Data.ASN1.Internal Data.ASN1.Serialize Data.ASN1.Get

import-dirs:          /usr/lib/ghc-9.8.2/site-local/asn1-encoding-0.9.6
library-dirs:         /usr/lib/ghc-9.8.2/site-local/asn1-encoding-0.9.6
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/asn1-encoding-0.9.6
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/asn1-encoding-0.9.6
hs-libraries:         HSasn1-encoding-0.9.6-1rzEGtO4l5hA6Er2qiVHLP
depends:
    asn1-types-0.3.4-AxSbg04xlspCu9KXE9P00R base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace hourglass-0.2.12-8C0nNggvLlPDt8y6528LYE

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/asn1-encoding-0.9.6/html/asn1-encoding.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/asn1-encoding-0.9.6/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

